Print this page
Sunday, 15 February 2015 11:56

PHP-Version auswählbar

Sehr geehrte Damen und Herren, liebe Kunden,

Sie können nun die PHP-Version Ihres Hostingpaketes im Kundencenter selbst auswählen. Die Umstellung erfolgt pro (Sub-)Domain innerhalb von wenigen Sekunden. Sie können also zum Beispiel eine neue Subdomain auf Ihr Serververzeichnis setzen und somit vorhandenen Code mit den unterschiedlichen PHP-Versionen testen, bevor Sie dann auch den “Live-Inhalt” umschalten.

Zur Zeit stehen folgende PHP-Versionen zur Verfügung:

- 5.4.x – Jeweilige aktuelle Version aus dem 5.4-Zweig
- 5.5.x – Jeweilige aktuelle Version aus dem 5.5-Zweig
- 5.6.x – Jeweilige aktuelle Version aus dem 5.6-Zweig